/** Shopify CDN: Minification failed

Line 86:6 Expected "}" to go with "{"

**/
.marquee-block {
  grid: auto / auto-flow max-content;
  justify-content: center;
  display: grid;
  overflow: hidden;
}
.marquee-block:hover .custom-block {
  animation-play-state: paused;
}
.marquee-text-image {
  margin: 0 var(--grid-desktop-horizontal-spacing);
  display: flex;
  column-gap: 3rem;
  align-items: center;
}
.marquee-text {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  margin: 0;
}
.marquee-link{
  display: flex;
    column-gap: 1rem;
    align-items: center;
}
@keyframes scrollLeft {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(calc(100% * 1));
  }
}
@keyframes scrollRight {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(calc(-100% * 1));
  }
}


/*  */
.acknowledge-marquee .custom-block > *:nth-child(2) {
  color: rgba(var(--color-foreground), 0.75);
}
.scrolling-banner .marquee-text-image {
  column-gap: 4rem;

}

/*  */

.banner_scroller .section-template--17451338170443__marquee_rRjrBf-padding.content-container{
  background: var(--text_gradient);
}


.scrolling-bar-1 .marquee-text-image {
  margin: 0 4.5rem;
  column-gap: 9rem;
}

.marquee-text {
    text-transform: uppercase;
    font-weight: var(--font-body-weight-bold);
}

.arrow_scrolling.scrolling-bar-section-template--17451338170443__marquee_aBqHhG.color-scheme-2.gradient{
  margin: 0 20px;
  border-radius: 0 0 12px 12px;
}

 @media screen and (min-width: 750px) {
  .arrow_scrolling.scrolling-bar-section-template--17451338170443__marquee_aBqHhG.color-scheme-2.gradient{
  margin: 0 40px;
}
      